CVE-2016-1000002

Priority
Description
gdm3 3.14.2 and possibly later has an information leak before screen lock
Notes
mdeslauras of 2019-02-13, there is no upstream fix for this issue
Package
Source: gdm3 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2019-02-13)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2019-02-13)
Ubuntu 19.10 (Eoan Ermine):deferred (2019-02-13)
Ubuntu 20.04 (Focal Fossa):deferred (2019-02-13)
More Information

Updated: 2020-04-24 03:20:00 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)